@import 'styles/variables.css';

.loadingIndicator {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 999;
  text-align: center;
  padding: 15px;
  padding-top: 200px;
  box-sizing: border-box;
  font-size: 25px;
  font-weight: 200;
}

.spinner {
  display: inline-block;
  color: $color-blue; 
  width: 40px;
  height: 40px;
}

.message {
  color: #9a9b9c;
  font-style: italic;
}